Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » M2T (model-to-text transformation) » XPAND 1.0.0
XPAND 1.0.0 [message #537072] Tue, 01 June 2010 04:58
Elhamlaoui Mahmoud is currently offline Elhamlaoui Mahmoud
Messages: 260
Registered: March 2010
Senior Member

Hi,

it try to update XPAND 1.0.0 but it requires 'bundle org.eclipse.search 3.5.1' that i couldn found.

mahmoud
Previous Topic:[Xtend] Lists in JAVA extensions
Next Topic:[Xtend] Deleting Objects
Goto Forum:
  


Current Time: Sat Aug 23 11:29:49 EDT 2014

Powered by FUDForum. Page generated in 0.01641 seconds